Follow

Compatibility

The Wistiki app is free of charge and there are no subscription fees. It is available on iOS and Android app stores at the following links :

                           

In case those links do not work, please visit the related stores of your platform (AppStore for iOS and Google Play for Android) and enter the key-word « Wistiki » in the search box.

The latest app will appear as "Wistiki by Starck, (keys, smartphone, cat, dog, wallet...)" released by Wistiki.

Note: Please note that the "Wistiki by Starck" app is not available on Blackberry nor Windows Phone networks. However, Wistiki is currently working on the development of a Web based application which will be accessible via Internet.

Compatibility according to mobile device model

iOS

Wistiki is compatible with devices running under iOS (version 7 or above) and working with the technology Bluetooth® 4.0 (Bluetooth® Low Energy).

Wistiki has tested and guarantees compatibility with the following mobile devices :

  • iPhone 4s, 5, 5s, 5c, 6, 6+, 6s, 6s+
  • iPad Mini, iPad (including third, fourth generation, air, pro)
  • iPod Touch (including fifth generation)
  • All newly released iOS devices will be compatible with the Wistiki app as long as they support Bluetooth® 4.0 Technology


Android

Wistiki is compatible with devices running under Android (version 4.4.2 or above) and working with the technology Bluetooth® 4.0 (Bluetooth® Low Energy).

Wistiki has tested and guarantees compatibility with the following mobile devices :

  • Samsung Galaxy S4, S5, S6, S6Edge, S6Edge+, Note3, Note4, One plus One
  • Google Nexus 4, 5, 6
  • LG G2, G3
  • HTC One, HTC One M8
  • Sony Xperia Z2, Z3
  • Moto X, Moto G.

Should you possess an Android device supporting Bluetooth® 4.0 and Android version 4.4.2 or above which does not figure in the above list, there are big chances that it works also. However, Wistiki does not guarantee the same level of stability of the app.

Note : The Android version 6.0.0 shows dysfunctions along with Bluetooth® 4.0 which have been corrected immediately by Google on Android version 6.0.1.

Was this article helpful?
3 out of 4 found this helpful
Have more questions? Submit a request
Powered by Zendesk